
h2.participants-title {
    margin-bottom: 0;
}

a.participants-title__a {
    font-family: 'Formular';
    font-weight: 500;
    font-size: 14px;
    line-height: 15px;
}

.participants-p {
    font-family: 'Formular';
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    margin: 7px 0 6px;
}

.address__participants {
    font-family: 'Formular-Bold', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    font-style: normal;
    padding: 0;
}

.participants-block {
    margin-bottom: 31px;
}

.participants-pic {
    margin-bottom: 7px;
}

.block-title__participants {
    font-family: Formular;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 33px;
    text-transform: uppercase;
    color: #009FE3;
    margin-bottom: 38px;
}

.fieldset-wrapper__type {
    padding-top: 5px;
}



@media(max-width: 950px) {
    .block-title__participants {
        font-size: 28px;
        margin-bottom: 8px;
        margin-top: -8px;
    }

    .participants-main {
        padding-top: 20px;
    }

    .fieldset-wrapper__type {
        padding-top: 17px;
    }
}